/*
$Revision$
$Date$
$Author: Radha $
$Id$
*/

body {
	margin:0;
	padding:0;
}

#tp_hdr {
	font-family:Arial;
	height:104px;
	margin-top:10px;
	width:760px;
}

#tp_hdr .tp_left {
	background:url('/tradeIn/clients/bb/images/tp_cb_l_corner.gif');
	float:left;
	height:61px;
	width:10px;
}

#tp_hdr .tp_right {
	background:url('/tradeIn/clients/bb/images/tp_cb_r_corner.gif');
	float:left;
	height:61px;
	width:10px;
}

#tp_hdr .tp_mid {
	background:url('/tradeIn/clients/bb/images/tp_cb_bkgd.gif');
	float:left;
	height:61px;
	width:472px;
}

#tp_hdr .tp_mid .tp_info {
	float:right;
	margin-right:10px;
	margin-top:12px;
	width:250px;
}

#tp_hdr .tp_mid .tp_info ul.tp_links {
	float:right;
	font-size:10px;
	list-style-type:none;
	margin:0 0 8px;
	padding:0;
}

#tp_hdr .tp_mid .tp_info ul.tp_links li {
	color:#999;
	float:right;
	line-height:1.2;
	margin:0;
	padding:0;
}

#tp_hdr .tp_mid .tp_info ul.tp_links li a {
	color:#fff;
	text-decoration:none;
}

#tp_hdr .tp_mid .tp_info .tp_phone p {
	color:#fff;
	float:right;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#tp_hdr .tp_mid .tp_cart {
	margin-top: 10px;
	background:url('/tradeIn/clients/bb/images/bt_cart_nototal.gif') no-repeat;
	float:right;
	height:29px;
	width:74px;
	border: 0;
}

#tp_hdr .tp_mid .tp_cart1 {
	margin-top: 10px;
	background:url('/tradeIn/clients/bb/images/bt_cart_total.gif') no-repeat;
	float:right;
	height:29px;
	width:92px;
	border: 0;
}

#tp_hdr .tp_bby_logo {
	background:url('/tradeIn/clients/bb/images/tp_cb_bbylogo.gif');
	float:left;
	height:61px;
	width:82px;
	border: 0;
}

#tp_hdr .tp_vendor {
	background:url('/tradeIn/clients/bb/images/tradein_3.png');
	float:left;
	height:60px;
	width:175px;
}

#tp_hdr .tp_clear {
	clear:both;
}

#tp_hdr .tp_btn {
	background:url('/tradeIn/clients/bb/images/tp_cb_button_bkgrd.gif');
	height:28px;
	width:749px;
}

#tp_hdr .tp_btn .tp_btn_end {
	background:url('/tradeIn/clients/bb/images/tp_cb_button_end.gif');
	float:right;
	height:28px;
	width:1px;
}

#tp_hdr .tp_btn ul {
	font-size:11px;
	list-style-type:none;
	margin:0;
	padding:0;
}

#tp_hdr .tp_btn ul li {
	background:url('/tradeIn/clients/bb/images/tp_cb_button_l.gif') top left no-repeat;
	float:left;
	height:28px;
}

#tp_hdr .tp_btn ul li a {
	color:#fff;
	display:block;
	padding:7px 10px 7px 12px;
	text-decoration:none;
	text-transform:uppercase;
}

#tp_hdr .tp_btn ul li a.tp_last {
	background:url('/tradeIn/clients/bb/images/tp_cb_button_l.gif') top right no-repeat;
	padding:7px 12px;
}

#tp_hdr .tp_return {
	float:right;
	padding-right:10px;
	position: relative;
	z-index: 10;
}

#tp_hdr .tp_return a {
	color:#039;
	font-size:11px;
	text-decoration:none;
}
#tp_hdr .tp_return a img {
	border:none;
}

#tp_hdr  .tp_return {
	color:#fff;
	float:right;
	font-size:11px;
	position:relative;
}

*+html #tp_hdr  .tp_return {
}

#tp_hdr .tp_return #tp_privacy {
	display:none;
	height:100px;
	position:absolute;
	right:134px;
	top:17px;
	width:231px;
	z-index:100;
}

#tp_hdr .tp_return #tp_privacy .tp_privacy_top {
	background:url(/tradeIn/clients/bb/images/top.gif) top left no-repeat;
	font-size:0;
	height:6px;
	width:231px;
}

#tp_hdr .tp_return #tp_privacy .tp_privacy_bottom {
	background:url(/tradeIn/clients/bb/images/bottom.gif) bottom left no-repeat;
	font-size:0;
	height:6px;
	width:231px;
}

#tp_hdr .tp_return .tp_privacy_middle {
	background:#fff;
	border-left:1px solid #989898;
	border-right:1px solid #989898;
	padding:4px 10px;
	width:209px;
}

#tp_hdr .tp_return #tp_privacy h2 {
	color:#000;
	font-size:12px;
	font-weight:bold;
	margin:0 0 6px;
	padding:0;
}

#tp_hdr .tp_return #tp_privacy p {
	color:#000;
	font-size:11px;
	margin:0;
	padding:0;
}

#tp_hdr .tp_return span{
	color:#339;
}

#tp_hdr .tp_return #tp_privacy a {
	color:#339;
}

#tp_hdr .tp_return #tp_privacy img {
	position:absolute;
	right:10px;
	top:9px;
}
body{padding:5px; font-family:Verdana; font-size:11px;color:#6F6F6F;}
		td{font-family:Verdana;font-size:11px;color:#6F6F6F;}
		td.heading{font-family:Verdana;font-size:11px;color:#6F6F6F;font-weight:bold}
		
		.big{font-family:Verdana;font-size:14px;color:#6F6F6F;}
		.bigbold{font-family:Verdana;font-size:16px;color:#000000;font-weight:bold;}
		.small{font-family:Verdana;font-size:10px;color:#6F6F6F;}
		.headingcat{font-family:Verdana;font-size:11px;color:#6F6F6F;font-weight:bold;}
		
		.headerCart	{
			padding-top:0px;
			padding-left:0px;
			color:#FFFFFF;
		}
		.headerCart a:hover	{
			text-decoration:none;
		}
		.container {
			position:relative; 
			width:90%;
			min-width:770px;
		}
		.subHeader {
			display:block;
			text-align:left;
		}
		* .container {
			border-right:770px solid #fff;
		}
		* .subHeader {
			float:left;
			position:relative;
			margin-right:-770px;
		}
		.userInfo {
			float:left;
			background:URL(/tradeIn/clients/bb/images/navExtra.jpg);
			width:386;
			height:33px;
			text-align:right;
			color:#000000;
		}
		.bbHeader a, .subHeader a, .bbHeader a:visited, .subHeader a:visited{
			color:#FFFFFF;
		}
		.bbHeader a:hover, .subHeader a:hover {
			color:#FFFF00;
		}
		#login_status{
			float:left; 
			background:URL(/tradeIn/clients/bb/images/navExtra.jpg) repeat-x; 
			width:386px;  
			height:33px; 
			text-align:right; 
			color:#ffffff; 
			padding-top:10px; 
			font-size:10px}
			
		 .narrow ul.search li a {
			word-wrap:break-word;
			}
			
			a:visited {
			color:#7FA5C8;
			font-family:Verdana;
			text-decoration:none;
			}
